@media (max-width: 1200px) {

    #BookingForm .col-md-2.col-sm-12.button{float:left;margin-top:35px;}
    .shows-feature .col-md-3.first{width: 30%;margin-top: 0;}
    .shows-feature .col-md-2{    width: 15%;}
    .shows-feature .col-md-3{    width: 30%;margin-left: 0;margin-top:20px;}
    .shows-feature .col-md-2.button{width: 20%;}
    .Vehicle .content.content-section .col-md-3{width: 48%;float:left;clear: none;    padding-top: 40px;}
    .Vehicle .content.content-section .col-md-3:nth-child(odd){margin-right:25px;}
    .Vehicle .content.content-section .col-md-3:nth-child(even){margin-right:0px;}
    /*Toggle Menu css*/

    header .header-main .col-md-9 span{display: inline-block;}
    .navbar-nav li:first-child {
        margin-left: 0;
    }
    header.fixed{ position: fixed;}
    header.fixed .navbar-default{background: #a5151d !important;}
    header.fixed .header-main .col-md-3{width:50%;}
    header.fixed .header-main a.logo img{    margin: 5px 0;}
    header.fixed{    padding: 0px 0;}
    header {
      /*  margin-bottom: -38.6px;*/
    }

    .navbar-default {

       background-color: #a5151d !important;
    }
    .navbar-default .navbar-toggle{
        display:block;position:absolute;}
    .navbar-default .navbar-toggle {
        background: none !important;
        border: 0;
        right: 4%;
        float: right;
        margin-right: 0;
        padding: 0;
        margin: 0;
        margin-top: 1.5%;
        margin-bottom: 3.5%;
    }
    .fixed .navbar-default .navbar-toggle{    z-index: 999;}
    .navbar-collapse.collapse{/*margin-top: 59px;*/}
    .navbar-header{    height:62px;
        overflow: hidden;
        display: block;
        float: none;}
    .navbar-collapse.collapse{display:none !important;}
    .navbar-collapse.collapse.in{display:block !important;}
    .navbar-collapse ul li{border-bottom: 1px solid #f6ee24 !important;
        display: block;
    width: 100%;
    float:none;}
    .sr-only {
        position: absolute;
        width: 1px;
        height: 1px;
        padding: 0;
        margin: -1px;
        overflow: hidden;
        clip: rect(0,0,0,0);
        border: 0;
    }
    .navbar-nav li:first-child {
        margin-left: 0;
    }

    header .header-main .col-md-9{right: 3%;}
    .SingleLocationForm .caption .col-sm-6 {
        width: 100%;
    }
    .SingleLocationForm .caption.container {
        padding: 0;

    }
    section#slider .caption{
        z-index: 2;
    }
    .social-share ul li {
    padding-left: 6px;
    }
    .location a.phone span.footer-call-us {
        font-size: 15px;
    }
    footer p {
    font-size: 15px;}
    .available-vehicles .col-md-4 a.button {
    font-size: 10px;}
    header.fixed{
        background: rgba(204,204,204,0.8);
    }
    header.fixed .navbar-header {
    background: transparent;
    }
    header.fixed .navbar-default{
         background: none !important;
    }


}
@media (max-width: 992px) {
    .Location .col-md-5{display:none;}
    .map.col-md-7 img{width:100%;
        height:auto;}
    .shows-feature .col-sm-12.full-img {
        margin-bottom: -4px;
    }
    .HandyHints .col-md-12.col-sm-12 .col-md-5{display:none;}
    .HandyHints #content-main .col-sm-12.content .col-md-3.vehicleCategory{display: none;}
    .HandyHints .col-md-9.vehicleList, .HandyHints .col-md-9.Hinttestimonial {padding-left: 0;}
    .HandyHints .col-md-9.vehicleList{    padding: 30px 0px 0px;}
    .Faq .col-md-12.col-sm-12 .col-md-5{display:none;}
    .Faq #content-main .col-sm-12.content .col-md-3.vehicleCategory{display: none;}
    .Faq .col-md-9.vehicleList, .Faq .col-md-9.Hinttestimonial {padding-left: 0;}

    .Testimonials .shows-feature.padding-bottom{display:none;}
    .Page .shows-feature.padding-bottom{display:none;}
    header .header-main .col-md-3{/*float:none;*/  }
    .navbar-nav li:first-child{  margin-left:0;}
    header .header-main .col-md-9{right: 3%;}
    header .header-main .col-md-9 span{display: inline-block;}
/*
    .VehicleSingle .col-md-9.vehicleList .row.Truck.Active .col-md-9.truck-desc h1,
    .VehicleSingle .col-md-9.vehicleList .row.Truck.Active .col-md-9.truck-desc p{padding-left: 15px;padding-right: 15px;}
    .truck-desc span{       padding-left: 15px;}
    .VehicleSingle .col-md-9.vehicleList .row.Van.Active .col-md-9.truck-desc h1,
    .VehicleSingle .col-md-9.vehicleList .row.Van.Active .col-md-9.truck-desc p{padding-left: 15px;padding-right: 15px;}
    .VehicleSingle .col-md-9.vehicleList .row.Minibus.Active .col-md-9.truck-desc h1,
    .VehicleSingle .col-md-9.vehicleList .row.Minibus.Active .col-md-9.truck-desc p{padding-left: 15px;padding-right: 15px;}
    .VehicleSingle .col-md-9.vehicleList .row.Ute.Active .col-md-9.truck-desc h1,
    .VehicleSingle .col-md-9.vehicleList .row.Ute.Active .col-md-9.truck-desc p{padding-left: 15px;padding-right: 15px;}
    .truck-desc h1{padding-left: 80px;}
    .truck-desc p{padding-left: 80px;}
    .truck-desc span{padding-left: 80px;}
*/    .VehicleSingle .vehicleCategory, .VehicleSingle .col-md-9.truck-desc{margin-bottom:30px;}
      footer .location p.padding{padding-top:0;margin-top:-25px;    margin-bottom: -20px;}
    footer .footer-center{padding-top:30px !important;padding-bottom:0;}
    footer .footer-center .col-md-4:first-child .foot-title.border-bottom{margin-top: 0px;}
    .TestimonialList .col-md-11 p{    padding-left: 0;padding-top:15px;}
    .TestimonialList .col-md-11 p.well-doe{padding-top:0; padding-left: 0;}
    .dots{padding-left: 0;}
    .SingleLocationForm .caption .col-sm-6 {
        width: 100%;
    }
    .SingleLocationForm .caption.container {
        padding: 0;
    }
    
    /* new responsive*/
    .header-main a.logo {
    display: block;
    text-align: center;
    }
    .header-main .col-md-4{
        
        width: 33.333333%;
    }
    .header-main a.logo img{
        display:inline-block;
    }
    
    .navbar-header .logo{
        display: block;
        float: left;
    }
    .navbar-header .col-md-6 h2{
        padding-left: 25px;
        color: #231f20;
        font-family: Franklin Gothic Heavy;
        margin-top: 16px;
        
    }
    .fixed .navbar-header .logo{
        display:none;
    }
    .navbar-collapse .col-md-3.search{
        display:none;
    }
    .fixed .navbar-ex1-collapse .col-md-9 {
        width: 100%;
        float: right;
    }
    
    .footer-center .col-md-4.about-us,.footer-center .col-md-4.location-third{
        display:none;
    }
    .footer-bottom span.footer-enquiry {
        font-size: 30px;
        display: block;
        text-align: center;
    }
    .footer-bottom span.footer-number,.footer-bottom span.footer-enquiry{
        float:none;
    }
    
    .col-md-12.col-sm-12 .col-md-5 a{
        display: block;
        padding-top: 15px;
        text-align: center;
    }
    .col-md-12.col-sm-12 .col-md-5 a span{
        padding: 5px 29px;
    }
    footer .footer-bottom .textright{
        text-align: center;
    }
    footer .footer-bottom .textright p,.textright p a {
        font-size:14px;
        color: #6d6e71 !important;
        font-family: Open Sans;
    }
    footer .footer-center .col-md-12  {
        background-color: #f4f4f4;
        padding: 35px;
    }
    footer .footer-center{
        background-color: transparent; 
        padding: 20px 20px;
    }
    .single-location .content{
        padding-top: 20px;
    }
    .single-location .content h1:before{
        content: "\f105";
        font-family: FontAwesome;
        padding-right: 10px;
        font-style:normal;
    }
    .available-vehicles .col-md-4{
       /* width: 32%;*/
        margin-bottom: 20px;
        margin-top: 15px;
        margin-right: 14px;
        float:left;
    }
    /*.available-vehicles .col-md-4:nth-child(3){
        margin-right: 0;
    }*/
    .great-service{
    border: 1px solid;
    padding: 20px;}
    .great-service{
        height:200px;
        overflow: hidden;
    }
    .great-service.active{
        height:100%;
        
    }
    .expand-button{
         border: 1px solid;
        padding: 10px;
        background-color: #f4f4f4;
        border-top:none;
    }
    .expand-button a{
        text-align: center;
    display: block;
    font-size: 15px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    color:#ee1a28;
    }
    .expand-button a.expand-btn:after{
        content: "\f107";
        font-family: FontAwesome;
        padding-right: 10px;
        font-style:normal;
    }
    .expand-button a.collapse-btn:after{
       content: "\f106";
        font-family: FontAwesome;
        padding-right: 10px;
        font-style:normal;
        position: relative;
        left: 5px;
    }
    
   
    .field-button{
        text-align: center;
        display: block;
        font-size: 15px;
        font-family: Open Sans;
        font-style: normal;
        font-weight: 600;
        color: #ee1a28;
        padding-bottom: 16px;
        padding: 10px;
        background-color: #f4f4f4;
        margin-bottom: 20px;
        clear: both;
    }
     
    .field-button:before{
        content: "\f107";
        font-family: FontAwesome;
        padding: 0 8px;
        font-size: 20px;
        border-radius: 55px;
        background-color: #fff;
        color: #939598;
        float: right;
    }
    
    .field-button.active:before{
        content: "\f106";
        font-family: FontAwesome;
        padding: 0 8px;
        font-size: 20px;
        border-radius: 55px;
        background-color: #fff;
        color: #939598;
        float: right; 
    }
   
    .available-vehicles .fa-circle{
        color: #fff;
        font-size: 28px;
    }
    .available-vehicles .fa-angle-down{
       color: #939598;
        top: -6px;
    }
    .available-vehicles span.fa-stack{
        float:right;
    }
    .expand-button,.truck-field-button,.van-field-button,.car-field-button{
        display:block;
    }
    .available-vehicles .field {
        clear:both;
    }
    .available-vehicles h2.full-size{
     
    }
    .available-vehicles h2.mobile-size{
       
        text-align: center;
    }
    .single-location .content h2 {
        text-align: center;
    }
    .contact-section .field .col-md-4 img {
        padding: 28px;
        width: 100%;
    }
    .contact-section .contact-us .col-md-8 h2.mobile-head{
        display: block;
        margin-top: 0;
        padding-left: 20px;
        text-align: left;
        font-size: 22px;
        font-family: Franklin Gothic Heavy;
    }
    .contact-section .contact-us .col-md-8 p{
        padding-top: 0;
        padding-left: 20px;
        padding-right: 20px;
    }
    .contact-section .time-address .location span p{
        padding-left: 0;
        padding-right: 0;
    }
    .contact-section .time-address .location span{
        padding-left: 20px;
        padding-right: 20px;
    }
    .contact-section h2.tauranga-office{
        display:none;
    }
    .time-address .time-address{
        padding-left: 20px;
        padding-right: 20px;
    }
    .single-location .sidebar {
     padding-left: 0;
    margin-top: 30px;
    }
    .single-location{
        padding-bottom:0;
    }
    .contact-section .time-address .phone a.moblie-mail{
        clear: both;
        display: block;
    }
    .phone span.first-number,.phone span.second-number{
        width:48%;
    } 
    .contact-section .time-address .phone a.moblie-mail span {
        font-size: 12.66px;
        border: 1px solid;
        padding: 10px 15px;
        background-color: #ee1b24;
        border-radius: 5px;
        font-weight: 700;
        font-family: Open Sans;
        color: #fff;
        float: none;
        text-align: center;
        text-transform: none;
        font-style: normal;
        margin-top:10px;
    }
    .contact-section .time-address .phone span {
        padding: 10px 11px;
        float: left;
        font-style:normal;
        margin-right: 2%;
    }
    .contact-section .time-address .phone span.first-number:before, .contact-section .time-address .phone span.second-number:before{
        padding-right: 5px;
    }
    a.full-size-mail{
        display:none;
    }
    .time-address .location .view-map{
        position: absolute;
    right: 15px;
    top: -10px;
    font-size: 12.66px;
    border: 1px solid;
    padding: 6px 15px;
    background-color: #ee1b24;
    border-radius: 5px;
    font-weight: 700;
    font-family: Open Sans;
    color: #fff;
    text-align: center;
    }
    .time-address .location{
        position:relative;
    }
    .contact-us .map.active{
        display:block;
    }
    .contact-section .contact-us .map.active{
        display:block;
    }
    .contact-section .contact-us .map{
        display:none;
    }
    .contact-section .time-address .phone {
    padding-bottom: 20px;
    }
    .time-address .location .view-map a{
        color: #fff;
    }
    
    .time-address .location .view-map{
        display:block;
        
    }
    
    .truck-expand,.van-expand,.car-expand{
    width:100%;
    }
    .Car-hire.active{
        padding-bottom:20px;
    }
    .available-vehicles .col-md-4 a.button {
    font-size: 14px;}
    .navbar-header .button{
        display:block;
    }
    .expand-button a.collapse-btn{
        display:none;
    }
    .truck-expand .van-expand,.truck-expand .car-expand,.truck-expand .ute-expand{
        display:none;
    }
    .field.van-field,.field.Car-hire,.field.Ute-hire{
        display:block;
    }
    .available-vehicles .Ute-hire{
        margin-top: 10px;
    }
    .single-location .sidebar .truck-picture img {
        width: 100%;
    }
    .available-vehicles .field.Car-hire{
        margin-bottom: 30px;
    }
    .available-vehicles .field.Car-hire.active{
        margin-bottom: 10px;
    }
    
}
@media (min-width: 991px){
    .contact-section .field .col-md-8{
        padding-top:25px;
    }
}
@media (max-width: 991px){
    #home-map-section .col-md-12.col-sm-12 .col-md-5{
        display: none;
    }
    #home-cta-section{
        display: none;
    }
    .Home #vehicle-types-section .col-md-12 .col-md-3 {
        width: 45%;
        float: left;
        display: inline-block;
        margin-bottom: 20px;
    }
    .Home #vehicle-types-section .col-md-12 .col-md-3:first-child{
        
    }
    .Home #vehicle-types-section .col-md-12 .col-md-3 {
        padding: 50px;
    }
    .TestimonialLists .TestimonialWrapper .testimonial .col-md-11 .well-doe, .TestimonialLists .TestimonialWrapper .testimonial .col-md-11 .responsibility, .TestimonialLists .TestimonialWrapper .testimonial .col-md-11 p{
        padding-left: 0;
        text-align: center;
    }
    .TestimonialLists .TestimonialWrapper .testimonial .col-md-12 {
        background: #f4f4f4;
        padding: 25px;
        margin-bottom: 35px;
        clear: both;
        overflow: hidden;
        text-align: center;
    }
    
}
@media (min-width: 769px) and  (max-width: 991px){

    footer .container .col-md-12.col-sm-12 .col-md-4{margin-bottom: 30px;}
    footer .container .col-md-12.col-sm-12 .col-md-4 .read-more a{padding-left: 0;}
    footer .container .col-md-12.col-sm-12 .col-md-4 .location .col-md-4{padding-left: 0;}
    .col-md-4.padding-left .col-md-4{width:50% !important;float:left;clear:none;}
    footer .footer-center{padding-top:30px;}
    section .featured-list .bottom{       padding: 15px 50px 0 0;margin:0;right: -50px;}
    .footer-center .padding-left{padding-left: 0;}
    header .header-main .col-md-4 {
        float: left;
    }
    header.fixed .header-main .col-md-8{width:30%;}

    .nav.navbar-nav.main-nav li a{    font-size: 19px;}
    header .header-main .col-md-8 span {
        display: inline-block;
    }
/*    header .header-main .col-md-4 {

             width: 65%;

         }*/
    
    .navbar-default .navbar-toggle{    margin-top:3px;}
        .border-bottom{width: 260px;
    }
    .Home #slider .upperlayer {
        left: 45%;
        width: 55%;
    }
    .Home section .featured-list .top{
        right: 30px;
    }
    .Home section .featured-list .top iframe{
        width: 350px;
    }
}
@media (min-width: 993px) and  (max-width: 1199px){
    .col-md-9 span {
        display: inline-block !important;
    }
    .header-main .col-md-9.phone {
        padding-top: 1%;
    }
    section .featured-list .bottom{    margin: 10px 0px 0 0;}
    .TestimonialList .col-md-11 p, .TestimonialList .col-md-11 p.well-doe {


        padding-left: 60px;
       }
    .dots{    padding-left: 14.7%;}
    .foot-title.border-bottom{width: 260px;}
}
@media (min-width: 992px) and  (max-width: 1200px){
    .footer-bottom .col-md-12 .col-md-6.textright{   /* padding-right: 9%;*/
        clear: none;
        width: 100%;
        float: right;
    }
    .Home #vehicle-types-section .col-md-12 .col-md-3 {
        width: 22%;
        margin-left: 20px;
        background: #fff;
        padding: 50px 15px;
        border-bottom: 5px solid #ed1e29;
    }
    .Home #vehicle-types-section .col-md-12 .col-md-3:first-child{
        margin-left: 0;
    }
    .Home #slider .upperlayer {
        left: 45%;
        width: 55%;
    }
}


@media (min-width: 768px) and  (max-width: 991px){
    .footer-center .padding-left{padding-left: 0 !important;}
    #slider .featured-list .bottom .col-md-12 .col-md-6:last-child{
       /* margin-left:15px;*/}

}
@media (min-width: 769px) and  (max-width: 1200px){

    header.fixed .header-main .col-md-9{    padding: 14px 0 0 0;}
    .shows-feature .col-md-2 {margin-left: 2%;}
    .footer-bottom .col-md-12 .col-md-6{    width: 50%;
        clear: none;
        float: left;
       /* padding-left: 9%;*/}
    .footer-bottom .col-md-12 .col-md-6{padding-left:20px;}
    #slider .featured-list .bottom .col-md-12 .col-md-6{    float: left;
        clear: none;
    }
    header.fixed .header-main .col-md-9{width: 28%;
    }
    section .featured-list .bottom{    margin: 10px 0px 0 0;    margin: 0 auto;
        max-width: 60%;
        overflow: hidden;}
    .footer-bottom .col-md-12 .col-md-6.textright{   /* padding-right: 9%;*/
        clear: none;
        width: 50%;
        float: right;}
    footer .container .col-md-12.col-sm-12 .col-md-4:first-child{}
    .navbar-default {/*
        top: 0px;
        clear: both;
        background-color: #a5151d;*/
    }
    .navbar-collapse ul li {
        border-bottom: none;
    }
    section .featured-list .top{
        margin: 0 auto;
        padding-bottom: 20px;
        max-width: 53% !important;
    }

    /*.navbar-nav > li ul {
        position: absolute;
    }*/
    .fixed .navbar-nav > li ul {
        position: relative;
    }
    .col-md-9.phone{width:25%;}
    #slider .upperlayer{    left:37%;width: 64%;}
    .SingleLocationForm{width:100% !important;}
    .col-md-5.SingleLocationForm .content .row,.col-md-5.SingleLocationForm .row.submit{padding-left:0;padding-right: 0;}
    #slider .booking-form iframe {
        height: 462px;
        width: 100%;
        border: none;
    }
    section#slider .caption .col-sm-6 {
        width: 100%;
    }
    section#slider .caption {
        position: absolute;
        left: 5%;
        right: 0;
        top: -40px;
        color: #ffffff;
        margin: 0;
        width: 280px;
    }
}

@media (max-width: 768px) {

    header.fixed .nav.navbar-nav.main-nav li a {
        padding: 19px 12px;
    }


    .content-section .view-button a {
        display: block;
    }
    header .header-main .col-md-9 span{display:none;}
    section#slider .caption{    position: relative;
        display: block;
        background: #ed1e29;
        max-width: 100% !important;
        width: 100%;
        margin: 0;
        bottom: 0;
        top: 0;
        margin-top: 0 !important;
        right: 0;
        left: 0;
        padding: 0;}
    section .featured-list {
        position: relative;
        right: 0; background:#ed1e29;
        top: 0;
        left: 0;
        z-index: 1;
    }
    .upperlayer{ display:none;}
    section#slider .carousel.slider{ display:none;}
    section#slider{ margin-top:0; top:0; margin-bottom:0;}
    header{   margin-bottom: -47.6px;}
    section .featured-list .top {
        position: relative;
        float: none;
        overflow: hidden;
        clear: both;
        width: 100%;
        list-style: none;
    }
    .content-section .col-md-3 {
        width: 100%;
        text-align: center;
        padding-top: 20px;}
    .bottom .col-md-12 {
        padding-bottom: 0;
        display: block;padding: 20px;
        overflow: hidden;}
    .shows-feature .col-md-3.first, .shows-feature .col-md-3{width: 100%;}
    section .featured-list .bottom {
        float: none;
        clear: both;
        margin: 0;
        list-style: none;
        padding: 0;
    }
    .caption .title {
        text-align: center;
        font-size: 20px;
        margin: 0px;
        font-family: Franklin Gothic;
        color: #f6ee24;
        font-style: italic;
        font-weight: normal;
        padding: 5px;
        background-color: #5f0c10;
    }
    header .header-main .col-md-9.phone{    right: 3.5%;}
    section .featured-list .bottom .col-sm-12 .col-md-6{    width: 50%;
        float: left;}
    .shows-feature .col-md-3{margin-top:0;}
    .shows-feature .col-md-2.button{width:100%;    margin-left: 0;}
    .col-sm-12.hasIcon{    margin-top: 15px;}
    .featured-list .top{margin-top:20px !important;}
    .col-sm-12.left.hasIcon, .col-sm-12.right.hasIcon {width: 48% !important;
    float: left;}
    #BookingForm .col-md-2.col-sm-12.button{float:left;margin-top:20px;}
    #BookingForm .col-md-3.col-sm-12.type{padding-top:20px;clear: both;}
    .col-sm-12.right.hasIcon{margin-left: 4%;}
    header .header-main .col-md-3{float:left;}
    .navbar-default {
      /*  top: -46.52px;*/}
    .navbar-default .navbar-toggle{    margin-top: 0.5%;}
    header.fixed{ position: fixed;display: none;}
    .popupbox form .row .col-md-4 #phoneType {
        width: 100%;
        margin-bottom: 15px;
        width: 100%;
        margin-bottom: 15px;
    }

    .popupbox form .row .col-md-4 #phoneAreaCode {
        width: 100%;
        margin-bottom: 15px;
        width: 100%;
        margin-bottom: 15px;
    }

    footer .footer-center .col-md-12 {
        padding-left: 20px;
        padding-right: 20px;
    }

    footer .footer-center .col-md-12 .col-md-4 {
        text-align: left;
    }

    footer .footer-bottom .container .col-md-12 .col-md-6 {
        text-align: left;
        padding-left: 20px;
        padding-right: 20px;
    }
    .col-md-4.padding-left .col-md-4{width:50% !important;float:left;clear:none;}
    .footer-center .foot-title.border-bottom, .footer-center .foot-title.border-bottom{margin-top:30px;}
    .footer-bottom{padding-top:0;}
    .Vehicle .content.content-section .col-md-3{width:100%;}
    .Vehicle .content.content-section .col-md-3:nth-child(odd){margin-right:0px;}
    .location .number{margin-top:-20px;}
    .SingleLocationForm{width:100% !important;}
    .col-md-5.SingleLocationForm .content .row,.col-md-5.SingleLocationForm .row.submit{padding-left:0;}

    #slider .featured-list .container ul{     display: block;
        max-width: 100%;
        margin: 0px auto auto 10%;

        padding: 0;}
    section .featured-list .top{    margin: 0 auto;padding-bottom: 20px;
        max-width: 76%;}
    .booking-form iframe {
        height: 460px;
        width: 100%;
        border: none;
    }
    section#slider .caption .col-sm-6{
        width: 100%;
    }
    .SingleLocationForm .caption .col-sm-6 {
        width: 100%;
    }
    .SingleLocationForm .caption.container {
        padding: 0;
    }
    #slider .caption.shows-feature.top.container{padding:0;}
    .header-main a.logo {
    display: block;
    text-align: center;
    }
    .header-main .col-md-4{
        width: 100%;
        float: none;
        
    }
    .header-main a.logo img{
        display:inline-block;
    }
    .header-main .col-md-8.phone{
        display:none;
    }
    .navbar-header .logo{
        display: block;
        float: left;
    }
    .navbar-header .col-md-6 h2{
        padding-left: 25px;
        color: #231f20;
        font-family: Franklin Gothic Heavy;
        
    }
    .fixed .navbar-header .logo{
        display:none;
    }
    .navbar-collapse .col-md-3.search{
        display:none;
    }
    .fixed .navbar-ex1-collapse .col-md-9 {
        width: 100%;
        float: right;
    }
    
    .footer-center .col-md-4.about-us,.footer-center .col-md-4.location-third{
        display:none;
    }
    .footer-bottom span.footer-enquiry {
        font-size: 30px;
        display: block;
        text-align: center;
    }
    .footer-bottom span.footer-number,.footer-bottom span.footer-enquiry{
        float:none;
    }
    
    .col-md-12.col-sm-12 .col-md-5 a{
        display: block;
        padding-top: 15px;
        text-align: center;
    }
    .col-md-12.col-sm-12 .col-md-5 a span{
        padding: 5px 29px;
    }
    footer .footer-bottom .textright{
        text-align: center;
    }
    footer .footer-bottom .textright p,.textright p a {
        font-size:14px;
        color: #6d6e71 !important;
        font-family: Open Sans;
    }
    footer .footer-center .col-md-12  {
        background-color: #f4f4f4;
        padding: 35px;
    }
    footer .footer-center{
        background-color: transparent; 
        padding: 20px 20px;
    }
    .single-location .content{
        padding-top: 20px;
    }
    .single-location .content h1:before{
        content: "\f105";
        font-family: FontAwesome;
        padding-right: 10px;
        font-style:normal;
    }
    .available-vehicles .col-md-4{
        width: 48%;
    margin-bottom: 20px;
    margin-top: 15px;
    margin-right: 9px;
    margin-left: -1px;
    float: left;
    }
    .available-vehicles .col-md-4 a.button {
    font-size: 12px;
    }
    
    .available-vehicles .col-md-4:nth-child(4n) {
     margin-top: 15px !important; 
    }
    .great-service{
        height:200px;
        overflow: hidden;
    }
    .great-service.active{
        height:100%;
        
    }
    
    .expand-button{
         border: 1px solid;
        padding: 10px;
        background-color: #f4f4f4;
        border-top:none;
    }
    .expand-button a{
        text-align: center;
    display: block;
    font-size: 15px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    color:#ee1a28;
    }
    .expand-button a:after{
        content: "\f107";
        font-family: FontAwesome;
        padding-right: 10px;
        font-style:normal;
    }
    
    .available-vehicles .truck-field-button a,.available-vehicles .van-field-button a,.available-vehicles .car-field-button a {
    text-align: center;
    display: block;
    font-size: 15px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    color: #ee1a28;
    }
    .available-vehicles .fa-circle{
        color: #fff;
        font-size: 28px;
    }
    .available-vehicles .fa-angle-down{
       color: #939598;
        top: -6px;
    }
    .available-vehicles span.fa-stack{
        float:right;
    }
    .expand-button,.truck-field-button,.van-field-button,.car-field-button{
        display:block;
    }
    .available-vehicles .field {
        clear:both;
    }
    .available-vehicles h2.full-size{
       
    }
    .available-vehicles h2.mobile-size{
       
        text-align: center;
    }
    .single-location .content h2 {
        text-align: center;
    }
    .contact-section .field .col-md-4 img {
        padding: 28px;
        width: 100%;
    }
    .contact-section .contact-us .col-md-8 h2.mobile-head{
        display: block;
        margin-top: 0;
        padding-left: 20px;
        text-align: left;
        font-size: 22px;
        font-family: Franklin Gothic Heavy;
    }
    .contact-section .contact-us .col-md-8 p{
        padding-top: 0;
        padding-left: 20px;
        padding-right: 20px;
    }
    .contact-section h2.tauranga-office{
        display:none;
    }
    .time-address .time-address{
        padding-left: 20px;
        padding-right: 20px;
    }
    .single-location .sidebar {
     padding-left: 0;
    margin-top: 30px;
    }
    .single-location{
        padding-bottom:0;
    }
    .contact-section .time-address .phone a.moblie-mail{
        clear: both;
        display: block;
    }
    .phone span.first-number,.phone span.second-number{
        width:48%;
    } 
    .contact-section .time-address .phone a.moblie-mail span {
        font-size: 12.66px;
        border: 1px solid;
        padding: 10px 15px;
        background-color: #ee1b24;
        border-radius: 5px;
        font-weight: 700;
        font-family: Open Sans;
        color: #fff;
        float: none;
        text-align: center;
        text-transform: none;
        font-style: normal;
        margin-top:10px;
    }
    .contact-section .time-address .phone span {
        padding: 10px 11px;
        float: left;
        font-style:normal;
        margin-right: 2%;
    }
    .contact-section .time-address .phone span.first-number:before, .contact-section .time-address .phone span.second-number:before{
        padding-right: 5px;
    }
    a.full-size-mail{
        display:none;
    }
    .time-address .phone .view-map{
        position: absolute;
    right: 40px;
    top: -10px;
    font-size: 12.66px;
    border: 1px solid;
    padding: 6px 15px;
    background-color: #ee1b24;
    border-radius: 5px;
    font-weight: 700;
    font-family: Open Sans;
    color: #fff;
    text-align: center;
    }
    .time-address .location{
        position:relative;
    }
    .contact-us .map.active{
        display:block;
    }
    .contact-section .contact-us .map.active{
        display:block;
    }
    .contact-section .contact-us .map{
        display:none;
    }
    .contact-section .time-address .phone {
    padding-bottom: 20px;
    }
    .time-address .phone .view-map a{
        color: #fff;
    }
    .time-address .phone .view-map a:hover{
     background-color: #ee1b24;
     color: #fff;
    }
    .time-address .phone .view-map{
        display:block;
        
    }
    
    .LocationSingle p {
     padding: 0; 
    }
    footer .footer-bottom {
     padding: 0;
    }
    .Home section#slider{
        top: 75px;
        padding-bottom: 50px;
    }
    .Home .featured-list .container {
        position: relative;
        padding-bottom: 35px;
    }
    
    .Home #slider .upperlayer{
        display: none;
    }
    .Home section .featured-list .top{
        margin-top: 35px !important;
    }
    .Home section .featured-list .top .col-md-5.margin iframe{
        width: 100%;
    }
    .Home section .featured-list .bottom{
        margin: 0 auto;
    }
    .Home #vehicle-types-section .col-md-12 .col-md-3{
        width: 45%;
        float: left;
        display: inline-block;
        margin-bottom: 20px
    }
    .Home #vehicle-types-section .col-md-12 .col-md-3:first{
        margin-left: 0;
    }
    .Home #vehicle-types-section .col-md-12 .col-md-3 {
        padding: 35px;
    }
    .Home #vehicle-types-section .col-md-12 h1 {
        color: #231f20;
        font-weight: normal;
        font-family: 'Franklin Gothic Medium';
        text-transform: uppercase;
        font-size: 25px;
        text-align: left;
    }
    .Home #vehicle-types-section .col-md-12 p {
        margin-bottom: 35px;
        font-size: 18px;
        color: #6d6e71;
        font-family: 'Open Sans', sans-serif;
        text-align: left;
    }
    #home-testimonials-section .testimonial-section h1 {
        font-size: 25px;
        color: #231f20;
        font-family: 'Franklin Gothic Medium';
        text-transform: uppercase;
        text-align: left;
    }
    #home-testimonials-section .testimonial-section .sub-heading {
        font-size: 18px;
        font-family: 'Open Sans', sans-serif;
        font-style: normal;
        color: #808285;
        text-align: left;
        margin-bottom: 35px;
    }
    #home-testimonials-section .testimonial-section{
        padding: 0;
    }
    #home-testimonials-section{
        padding-top: 25px;
    }

}
@media (min-width: 640px) and  (max-width: 1200px){
    .Home #home-qualities-section .col-md-12 .col-md-4 {
        width: 30%;
        margin-left: 20px;
        background: #fff;
        padding: 35px 15px;
        float: left;
    }
    .Home #home-qualities-section .col-md-12 .col-md-4:first-child {
         margin-left: 0px;
    }
}
@media (max-width: 640px){
    .Home #home-qualities-section .col-md-12 .col-md-4 {
        width: 100%;
        margin-left: 0;
        background: #fff;
        padding: 35px 15px;
        float: left;
        margin-bottom: 20px;
    }
}

@media (min-width: 600px) and  (max-width: 768px){section .featured-list .top{    margin: 0 auto;padding-bottom: 20px;
    max-width: 65% !important;}}
@media (min-width: 360px) and  (max-width: 390px){
    section .featured-list .top{    margin: 0 auto;padding-bottom: 20px;
        max-width: 101% !important;}
}
@media (max-width: 480px) {
    .featured-list .container ul{     display: block;
        max-width: 100%;
        /*margin: 0px auto auto 10%;*/
        margin: 0px 10%;
        padding: 0;}
    #slider .featured-list .container ul{    margin: 0px auto auto 11%;}
    section .featured-list .top {
        margin: 0 auto;
        padding-bottom: 20px;
        max-width: 90%;
    }
    .col-md-9.truck-desc h1, .col-md-9.truck-desc p, .col-md-9.truck-desc span{    padding-left: 15px;}
    .foot-title.border-bottom{width: 275px;}
    .footer-bottom span.footer-enquiry {
        font-size: 30px;
        display: block;
        text-align: center;
    }
    .footer-bottom span.footer-number,.footer-bottom span.footer-enquiry{
        float:none;
    }
    .col-md-12.col-sm-12 .col-md-5{
        display:inline-block;
    }
    .col-md-12.col-sm-12 .col-md-5 a{
        display: block;
        padding-top: 15px;
    }
    .col-md-12.col-sm-12 .col-md-5 a span{
        padding: 5px 29px;
    }
    footer .footer-bottom .textright{
        text-align: center;
    }
    footer .footer-bottom .textright p,.textright p a {
        font-size:14px;
        color: #6d6e71 !important;
        font-family: Open Sans;
    }
    footer .footer-center .col-md-12  {
        background-color: #f4f4f4;
        padding: 35px;
    }
    footer .footer-center{
        background-color: transparent; 
        padding: 20px 20px;
    }
    .contact-section .time-address .phone {
        padding-bottom: 20px;
    }
    .time-address .location p:first-child{
        width:70%;
        padding-bottom: 15px;
    }
    .time-address .location .view-map {
        top: -3px;
        position: relative;
        padding: 8px 15px;
        margin-right: 10px;
        margin-left: 35px;
    }
    .available-vehicles .col-md-4 {
        width: 100%;
        float: none;
    }
    .Home #vehicle-types-section .col-md-12 .col-md-3 {
        width: 100%;
        margin-left: 0;
    }
    .Home #vehicle-types-section {
        background-color: #f4f4f4;
        padding: 50px 0;
    }
    .Home #home-map-section {
        padding: 15px 0;
    }
    #home-map-section h1 {
        font-size: 25px;
    }
    #home-map-section h2 {
        font-size: 20px;
    }
    #home-map-section a.learn-more {
        padding: 3% 5%;
    }
    .Home #home-qualities-section .col-md-12 .col-md-4 {
        width: 100%;
        margin-left: 0;
        background: #fff;
        padding: 35px 15px;
        float: left;
        margin-bottom: 20px;
    }
    .Home .featured-list .bottom .homeTestimonials .testimonial-section h1{
        font-size: 31.45px;
    }
    .Home .featured-list .bottom .homeTestimonials .testimonial-section h1.super-heading{
        font-size: 44.82px;
    }
    .Home #vehicle-types-section .col-md-12 .col-md-3 .image img {
        width: 100%;
    }
}
@media (max-width: 360px) {
    .featured-list .top ul li a{min-width:auto;}
    .featured-list .container ul{     display: block;
        max-width: 100%;
        /*margin: 0px auto auto 10%;*/
        margin: 0px 7%;
        padding: 0;}
    .contact-section .time-address .phone span {
    padding: 10px 8px;}
    
    .Home .bottom {
        width: 360px;
    }

    .Home .testimonial-section {
        padding: 15px;
        background: none;
    }
    .Home section .featured-list .bottom {
        margin: 0 auto;
        padding: 0 20px 0 15px;
    }

}

@media (min-width: 768px) {
    .featured-list .container{    width: 935px;}
    .footer-center .container{    width: 750px;    padding: 0 20px;}
    .footer-bottom .container {
        width: 750px;
        padding: 0 0px;
    }
}
@media (min-width: 992px) {
    .col-md-5.SingleLocationForm .content .row{padding-left:0;padding-right:0;}
    .col-md-5.SingleLocationForm{width: 40% !important;    margin-left: 15px;}
    .footer-center .container {
        width: 970px;
    }
    .footer-bottom .container {
        width: 970px;
    }
    .LocationSingle .col-md-12.col-sm-12 .col-md-7{    padding-right: 20px;}
    .Location .col-md-12.col-sm-12 .col-md-7{    padding-right: 20px;}
}
@media (min-width: 1600px){
    #slider .upperlayer {
        left: 51%;
        width: 65%;
    }
    section .featured-list .top, section .featured-list .bottom{
        margin-right: -115px;

    }
    section .featured-list .top, section .featured-list .bottom {
        margin-right: -150px !important;
    }
}
@media (min-width: 1200px) {
    .shows-feature .col-md-3.first{width: 18%;}
    .shows-feature .col-md-3{    width: 16%;}
    #slider .upperlayer{    left: 48%;}
    section .featured-list .top,  section .featured-list .bottom{margin-right:-54px;}
    .footer-center .container {
        width: 1170px;
    }
    .footer-bottom .container {
        width: 1170px;
    }
    .footer-center .container{padding:0;}
    .shows-feature .col-md-2 {margin-left: 2%;}

}

.map-mobile{ display: none;}

@media (max-width: 440px) {

    .map-main{ display: none;}
    .map-mobile{ display: block;}


}

@media (max-width: 360px) {

    .navbar-default {

    }
    .header-main .col-md-8.phone {
        padding-top: 2px;
    }

    .header-main .col-md-9.phone {
        margin-top: -2.3%;
    }

}

@media (max-width: 320px) {

    .navbar-default {

    }
    .header-main .col-md-8.phone {
        padding-top: 0px;
    }
    .Home .bottom {
        width: 325px;
    }
    

}
@media only screen and (max-width: 768px){

table {
    overflow: auto;
    display: block;
    width: 100%;
}
}
@media only screen and (max-width: 1024px){
    table {
        overflow: auto;
        display: inline-block;
        border: 1px solid black;
        padding: 10px;
    }
}

@media (min-width: 768px) and (max-width: 768px) {

    .caption .form-box{
        width: 100% !important;
    }
    .Home #slider {
        max-height: 100% !important;
    }
}
@media (min-width: 768px){
    .Home #slider{
        max-height:690px;
    }
}